.mainpage {
	border: 1px solid #333300;
	background-image: url(../images/main-wrap.png);
	background-repeat: repeat-x;

}
.dotbar1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	background-image: url(../images/dots-x.gif);
	background-repeat: repeat-x;
}

.maintopic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #336600;
}
.BACKG {
	background-image: url(../images/GRENNBG%5D.jpg);
	background-repeat: repeat-x;
}
.greenbg {
	background-color: #996;
}


.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-align: justify;
}
.textRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #900;
}

.bigtop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #990000;
}
.bodytitle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #360;
	font-size: 22px;
	font-style: normal;
}
.bodytitleCopy {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #360;
	font-size: 18px;
	font-style: normal;
}
.boxportfolio {
	width: 325px;
	border: 1px solid #333;
	height: 243px;
}
.boxhomeimage {
	width: 205px;
	border: 1px solid #333;
	height: 153px;
}
